import './demo3.css';
import React from 'react';
import ReactDOM from 'react-dom';
import Slider from '..';
ReactDOM.render(React.createElement("div", { style: { width: '200px' } },
    React.createElement("div", { className: "demo-item-title" }, "Vertical multi-picture mode"),
    React.createElement(Slider, { slideDirection: "ver", slidesToShow: 3, slidesToScroll: 1, dots: false, arrowPosition: "inner", arrowDirection: "ver", className: "ver-slick" }, [1, 2, 3, 4, 5].map((item, index) => (React.createElement("div", { key: index, className: "custom-slider", style: { border: '1px solid transparent' } },
        React.createElement("h3", { className: "h3" }, item))))),
    React.createElement("div", { className: "demo-item-title" }, "Vertical single-picture mode"),
    React.createElement(Slider, { slideDirection: "ver", dots: false, arrowPosition: "inner", arrowDirection: "ver", className: "ver-slick" }, [1, 2, 3, 4, 5].map((item, index) => (React.createElement("div", { key: index, className: "custom-slider" },
        React.createElement("h3", { className: "h3" }, item)))))), document.getElementById('slider-demo-3'));
